IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_page_domain]') AND type = 'U')
CREATE TABLE [dbo].[mps_page_domain]
(
    [pd_cmpid] int NOT NULL DEFAULT((0)),
    [pd_prid] int NOT NULL DEFAULT((0)),
    [pd_allow] varchar(4000) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [pd_forbid] varchar(4000) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    CONSTRAINT [PK_MPS_PAGE_DOMAIN] PRIMARY KEY ([pd_cmpid] ASC,[pd_prid] ASC)
)